{% load static %}
<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <title>Subscribe</title>
    <link rel="icon" href="{% static 'play.png' %}" type="image/gif" sizes="16x16">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="{% static 'labsepuluh.css' %}" type="text/css">
    <script type="text/javascript" src="{% static 'labsepuluh.js' %}"></script>
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans|Suez+One" rel="stylesheet">
</head>

<body>
    <div id='fill'>
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-12">
                    <center>
                        <p class="text1 letFont" style="text-align: center">Keep up with me!</p>
                        <div id="outside">
                            <div id="inside">
                                <form method="POST">
                                    {% csrf_token %}
                                    {% for field in form %}
                                    <p class="label_tag">{{ field.label_tag }} <br> {{ field }}</p>
                                    {% endfor %}
                                    <input style="margin-bottom:10px" disabled=true class="btn btn-info btn-lg buttoncolor"
                                        id="submit" type="submit" value="Submit">
                                </form>
                            </div>
                        </div>
                    </center>
                </div>
            </div>
        </div>
        <div id="dialog" title="Hey!"></div>
        <div id="waitUp" style="margin-bottom:30vh"></div>
    </div>
    <center>
        <h2 class="title letFont" style="text-align: center">My Subscriber</h2>

        <div class="roundedrec" style="margin-bottom:6.7%;margin-top:2%;">
            <div class="insiderec">
                <div class="table-responsive">
                    <table id="demo" class="table" style="font-size: 15px;">
                        <thead>
                            <tr class="table text-center">
                                <th scope="col" style="text-align: center;">No</th>
                                <th scope="col" style="text-align: center;">Name</th>
                                <th scope="col" style="text-align: center;">Email</th>
                                <th scope="col" style="text-align: center;">Unsubscribe</th>
                            </tr>
                        </thead>
                        <tbody></tbody>
                    </table>
                </div>
            </div>
        </div>
    </center>
</body>